Subject: [mpls] Posting of IPR Disclosure related to Cisco's Statement of IPR relating to draft-ietf-mpls-ldp-p2mp-01

From: IETF Secretariat <[email-masked]>
Date: Mon, 15 Mar 2010 09:00:02 -0700 (PDT)

Dear Kireeti Kompella, Ina Minei, IJsbrand Wijnands, Bob Thomas:

An IPR disclosure that pertains to your Internet-Draft entitled "Label
Distribution Protocol Extensions for Point-to-Multipoint and
Multipoint-to-Multipoint Label Switched Paths" (draft-ietf-mpls-ldp-p2mp) was
submitted to the IETF Secretariat on 2006-08-15 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1285/). The title of the IPR disclosure is
"Cisco's Statement of IPR relating to draft-ietf-mpls-ldp-p2mp-01."

The IETF Secretariat